Authors
Everyone with a published post, most prolific first
GET
x-api-keyheader
x-api-key<token>A tenant API key — secret (htk_…) or, where allowed, publishable (hpk_…).
Everyone with a published post.
response?unknownapplication/jsoncurl -X GET 'https://api.horbit.ng/v1/public/blog/authors'{ "status": true, "message": "Authors retrieved successfully", "data": [ { "id": "7770812996284e9b92905104b95e36d2", "name": "Ada Obi", "avatarUrl": "https://cdn.horbit.ng/avatars/ada.jpg", "postCount": 17, "latestPostAt": "2026-10-25T09:00:00.000Z" } ]}